Subject: CCL: Does g98 Rev.A.9 run on IBM Power4 / 64bit ?

From: Elmar Gerwalin <elg~at~chemie.uni-kl.de>
Date: Thu, 4 Nov 2004 21:29:09 +0100

Hi,

I recently installed G98RevA.9 on an IBM Power4 machine.
Installation from sources went fine as well as a simple %nproc=1 job.
But  %nproc>=2 jobs fail, ending with the following message:
------------
(Enter /gwork1/gerwalin/g98/l302.exe)
 One-electron integrals computed using PRISM.

 RR consistency failure in MakTrN.

 Error termination via Lnk1e in /gwork1/gerwalin/g98/l302.exe.
 Job cpu time:  0 days  0 hours  0 minutes   .1 seconds.
 File lengths (MBytes):  RWF=   21 Int=    0 D2E=    0 Chk=    1 Scr=    1
 Process number   1 did not complete successfully.
 Error termination via Lnk1e in /gwork1/gerwalin/g98/l302.exe.
-------------------------------

My question is:
Is it possible to run&install g98RevA.9 (!) correctly parallel using 64bit on 
a Power4 system or do I really need a later revision ?
(I know that lots of improvements have been done, esp. in revisions that 
followed A9)

Thanks for any help.

Yours,
Elmar

-- 
========================================================
Elmar Gerwalin ,   University of Kaiserslautern,Germany
                   Dept. of Theoretical Chemistry
                   and  IT Service Team
                   elg~at~chemie.uni-kl.de    0631-205-2749
========================================================